.ce-steps {
    display: flex;
    flex-flow: column;
    gap: 2.5em;
    font-size: 16px;

    @media (min-width: 992px) {
        flex-flow: row nowrap;
        justify-content: stretch;
        gap: 0;
    }

    &:not(:last-child) {
        margin-bottom: 1.5em;
    }

    .ce-steps__num {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 10;
        width: 48px;
        height: 48px;
        border: 1.5px solid #41A428;
        border-radius: 50%;
        font-size: 1.1em;
        font-weight: 600;
        color: #41A428;
    }

    p {
        font-size: 0.85em;
        font-weight: 300;
        line-height: 1.6;
        color: #777777;
        max-width: 280px;
        margin: 0 auto;
    }

    h3 {
        font-size: 1em;
        font-weight: 600;
        color: black;
        margin-bottom: 0.5em;
    }

    .ce-steps__step {
        text-align: center;
        position: relative;
        width: 100%;

        @media (min-width: 992px) {
            &::before,
            &::after {
                content: "";
                position: absolute;
                height: 1px;
                background: rgba(0, 0, 0, 0.08);
                top: 23px;
                z-index: 0;
            }

            &::before {
                width: calc(50% - 48px);
                left: 0;
            }

            &::after {
                width: calc(50% - 48px);
                right: 0;
            }

            &:first-child::before {
                display: none;
            }

            &:last-child::after {
                display: none;
            }
        }
    }
}
